.slider-one-row-block {
    background: #F5F5F5;
}

.slick-one-row-slider-wrap {
    display: flex;
    margin: 0 -10px;
}

.slick-one-row-slider-wrap .slick-arrow {
    width: 25%;
}

.slick-one-row-item {
    display: flex;
    flex: 1 1 0;
    height: 370px !important;
    margin: 0 10px;
    position: relative;
    opacity: 1;
}

.slick-one-row-img-wrap {
    height: 100%;
}

.slick-one-row-item:hover .slick-one-row-hover-wrap {
    opacity: 1;
}

.slick-one-row-item:hover .slick-item-img-wrap img  {
    transform: scale(1.1);
}

.slick-one-row-item:hover .slick-one-row-hover-title {
    transform: translateY(0);
}

.slick-one-row-hover-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: rgba(0, 0, 0, .6);
    transition: opacity .5s ease-in-out;
    opacity: 0;
}

.slick-one-row-hover-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    letter-spacing: .5px;
    text-transform: uppercase;
    transform: translateY(10px);
    transition: transform .5s ease-in-out;
}

@media screen and (max-width: 991px) {
    .slick-one-row-slider-wrap .slick-arrow {
        display: none !important;
    }

    .slick-one-row-slider-wrap {
        flex-direction: column;
    }

    .slick-one-row-item {
        flex: inherit;
        margin-top: 15px;
    }

    .slick-one-row-item:first-child {
        margin-top: 0;
    }
}